B2s

Tomeu Vizoso tomeu at tomeuvizoso.net
Wed Jan 2 14:58:32 EST 2008


On Wed, 2008-01-02 at 16:48 -0300, Ricardo Carrano wrote:
> I am trying to put some B2-1s in good use.
> I read that 406.15 is the recommended os version but I can't find it anywhere.
> Any idea of where can I get it?
> Thanks a lot!

In my opinion, the current software should be able to run on the B2-1s
fine after some work. We "just" haven't had time yet to work seriously
in reducing cpu and mem usage, but I don't see any reason why the latest
features couldn't run on the old version of the xo. So that's another
path you can follow ;)

You can find older releases here:
http://olpc.download.redhat.com/olpc/streams/development/

Tomeu



More information about the Devel mailing list